#catalogue-search {
	width: 200px;
	height: 40px;
	border: 1px solid #a6a6a6;
	border-radius: 4px;
	background-color: #ffffff;
}

#catalogue-search button {
	float: left;
	width: 20%;
	height: 100%;
	border: none;
	font-size: 17px;
	color: grey;
	border-radius: inherit;
	background-color: inherit;
}

#catalogue-search button i {
	color: #a6a6a6;
}

#catalogue-search input[type='search'] {
	float: right;
	width: 80%;
	height: 100%;
	border: none;
	font-size: 14px;
	border-radius: inherit;
	background: inherit;
}

#catalogue-search input:focus {
	outline: none;
}
